body {padding: 5px; padding-top: 70px;}
.jqstooltip {height: 180px!important; width: 200px!important;}
div#footer {position:fixed;bottom:0; width: 100%; text-align: center; border-top: 1px dotted gray;}
.logged-in-only {display: none;}
td.checkbox-table-cell {padding: 0!important;}
td.checkbox-table-cell label {width: 100%; padding: 8px;}
td.checkbox-table-cell label input {display: inline-block}
.sparkline-avg {width: 25em; overflow-x: auto; white-space: nowrap;}
.sparkline-avg-iv {width: 25em; overflow-x: auto; white-space: nowrap;}
.zabuto_calendar {font-size: 70%; margin-top: 100px;}
#timeline-div {height: 200px; overflow-y: scroll; font-size: 85%;}

.day.specific {}
.day.global {background-color: lightgreen;}

.table-center th, .table-center td {text-align: center;}
.form-group-sm {margin-bottom: 5px;}
.show-on-mouseover {overflow: hidden; height: 1.5em;}
.show-on-mouseover:hover{height: auto;}

.js-follow-unfollow-button {font-size: 5px; border-radius:10px;}
.product-unfollow:focus, .product-unfollow:hover {background-color: #d9534f; background-image: none;}
.product-follow:focus, .product-follow:hover {background-color: #5cb85c; background-image: none;}